header:
  title: Accessibility
  description: Shows accessibility for different modes of transport to different points
    of interest.
subtabs:
- title: supermarket
  rows:
  - car-supermarket
- title: public_bath
  rows:
  - car-public_bath
- title: hospital
  rows:
  - car-hospital
- title: shinkansen
  rows:
  - car-shinkansen
- title: middle
  rows:
  - car-middle
layout:
  car-supermarket:
  - type: gridmap
    title: car accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    backgroundLayers:
      poi:
        shapes: analysis/accessibility/supermarket/pois.shp
        borderWidth: 10
        borderColor: red
        onTop: true
    unit: Utils
    center:
    - 139.0266
    - 36.5211
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:2450
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    diff: false
    colorRamp:
      ramp: Viridis
    timeSelector: discrete
  car-public_bath:
  - type: gridmap
    title: car accessibility to public_bath
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    backgroundLayers:
      poi:
        shapes: analysis/accessibility/public_bath/pois.shp
        borderWidth: 10
        borderColor: red
        onTop: true
    unit: Utils
    center:
    - 139.0266
    - 36.5211
    file: analysis/accessibility/public_bath/accessibilities_simwrapper.csv
    projection: EPSG:2450
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    diff: false
    colorRamp:
      ramp: Viridis
    timeSelector: discrete
  car-hospital:
  - type: gridmap
    title: car accessibility to hospital
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    backgroundLayers:
      poi:
        shapes: analysis/accessibility/hospital/pois.shp
        borderWidth: 10
        borderColor: red
        onTop: true
    unit: Utils
    center:
    - 139.0266
    - 36.5211
    file: analysis/accessibility/hospital/accessibilities_simwrapper.csv
    projection: EPSG:2450
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    diff: false
    colorRamp:
      ramp: Viridis
    timeSelector: discrete
  car-shinkansen:
  - type: gridmap
    title: car accessibility to shinkansen
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    backgroundLayers:
      poi:
        shapes: analysis/accessibility/shinkansen/pois.shp
        borderWidth: 10
        borderColor: red
        onTop: true
    unit: Utils
    center:
    - 139.0266
    - 36.5211
    file: analysis/accessibility/shinkansen/accessibilities_simwrapper.csv
    projection: EPSG:2450
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    diff: false
    colorRamp:
      ramp: Viridis
    timeSelector: discrete
  car-middle:
  - type: gridmap
    title: car accessibility to middle
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    backgroundLayers:
      poi:
        shapes: analysis/accessibility/middle/pois.shp
        borderWidth: 10
        borderColor: red
        onTop: true
    unit: Utils
    center:
    - 139.0266
    - 36.5211
    file: analysis/accessibility/middle/accessibilities_simwrapper.csv
    projection: EPSG:2450
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    diff: false
    colorRamp:
      ramp: Viridis
    timeSelector: discrete
